body {
	margin: 0;
	padding: 0;
	background: #FEEDB9 url(../images/img01.jpg) repeat-x left top;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #2F4600;
}
span.eml {
  unicode-bidi: bidi-override;
  direction: rtl;
}
form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}


h1, h2, h3 {
	font-weight: normal;
	color: #5F8700;
}

h1 {
	letter-spacing: -1px;
	font-size: 0.6em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
}

p {
}

.blockbg {
	background: #D9D785;
	  width: 820px;
}

blockquote {
	font-style: italic;
	border: #D9D785 1px dashed;
	background: #ECE29F;
	margin: 0;
	padding: 0px 20px;
	font-size: 16px;
	color: #A1B635;
}

ul {
}

ol {
}

a {
	color: #4E7301;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

/* Header */

#header {
	width: 920px;
	height: 127px;
	margin: 0 auto;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#headerbg {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(../images/Wheat.jpg) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 450px;
}

#logo h1, #logo h2, #logo p {
	float: left;
	margin: 0;
}

#logo h1 {
	padding-top: 100px;
	text-align: center;
	font-size: 2.2em;
	color: #299762;
}

#logo h1 a {
	color: #FEEDB9;
}

#logo p {
	padding-top: 105px;
	text-transform: lowercase;
	font-size: 1.8em;
	color: #ABC13A;
}

#logo h2 a, #logo p a {
	color: #ABC13A;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
	height: 190px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 90px;
	padding: 100px 0px 0px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 1.6em;
	color: #FFFFFF;
}

#menu a:hover {
	height: 161px;
	color: #FEEDB9;
}

#menu .current_page_item a {
	color: #FEEDB9;
}

/* Page */

#page {
	width: 920px;
	margin: 0 auto;
}

#latest-post {
	float: left;
	width: 590px;
	padding: 0px 20px 0px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts {
	float: right;
	width: 250px;
	padding: 0px 20px 20px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts .entry {
}

#recent-posts .entry a {
}

#recent-posts .more {
	background: url(../images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #A2B736;
}

.post .meta a {
	color: #7F9C1E;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #D9D785 1px dashed;
  width: 880px
}

/* Sidebar */

#sidebar {
	clear: both;
	width: 920px;
	background: #ECE29F;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 200px;
	padding: 15px;
}

#sidebar li ul {
	line-height: 1.8em;
	border-top: #77881F 2px dashed;
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 35px;
	border-bottom: #A1B635 1px dashed;
}

#sidebar h2 {
	margin: 0 0 10px 0;
	padding-left: 20px;
	background: url(../images/img03.jpg) no-repeat left 50%;
	color: #5F8700;
}

#sidebar a {
	text-decoration: none;
	color: #4E7301;
}

#sidebar a:hover {
	text-decoration: underline;
}



#Movie1 {
	margin: 0 auto;
	padding: 15px;
}

#links {
	float: right;
}

#wrapper {
	width: 100%;
	background: #5C8400;
}

#slider {
    width: 700px; /* important to be same as image width */
    height: 500px; /* important to be same as image height */
    position: relative; /* important */
    /*overflow: hidden;  important */
    margin: 0 auto;
}

#sliderContent {
    width: 700px; /* important to be same as image width or wider */
    position: absolute;
    top: 0;
    margin-left: 0;
    list-style-type: none;
}
.sliderImage {
    float: left;
    
    display: none;
}
.sliderImage span {
    position: absolute;
    font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.clear {
    clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
    top: 0;
    left: 0;
}
.bottom {
    bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}

.tabs a.active {
    background: none repeat scroll 0 0 #416600;
    color: #FFEEB6;
}
.tabs a {
    background: none repeat scroll 0 0 #789800;
    color: #FFEEB6;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.tabs li {
    display: inline;
    list-style: none outside none;
}

/* Footer */

#footer {
    width: 920px;
    margin: 0 auto;
    background: #F5E7AC;
    text-align:center;
    display:block;
}

.linklist {
    background: url("../images/horzLine.png") no-repeat scroll 10px 0 transparent;
    padding: 0;
    list-style: none outside none;
}


.linklist a {
    background: url("../images/linkMarker.gif") no-repeat scroll 0 6px transparent;
    font-style: normal;
    padding-left: 14px;
    text-decoration: none;
}

.footerSection1 {
    text-align: left;
    display: inline-block;
    width: 33%;
}

.footerSection2 {
    text-align: left;
    display: inline-block;
    width: 60%;
}

.linkSection h4 {
    padding:10px 0px 0px 30px;
    margin:0;
}

#legal {
    font-size: 80%;
}